# Generated by Django 3.2.7 on 2021-10-04 07:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_3', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='friend',
            old_name='dob',
            new_name='DOB',
        ),
    ]
